Bug 1476445 - [abrt] fish: __spawnix(): fish killed by signal 6
[abrt] fish: __spawnix(): fish killed by signal 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fish (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Lutomirski
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bce2cea784c77cd17b96f2d21f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 01:26 EDT by Yajo
Modified: 2017-11-24 21:34 EST (History)
4 users (show)

See Also:
Fixed In Version: fish-2.6.0-1.fc26 fish-2.6.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-15 15:08:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.95 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: cgroup (319 bytes, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: core_backtrace (19.19 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: cpuinfo (1.67 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: dso_list (1.16 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: environ (1.59 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: maps (5.67 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: open_fds (2.49 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details
File: var_log_messages (302 bytes, text/plain)
2017-07-29 01:26 EDT, Yajo
no flags Details

  None (edit)
Description Yajo 2017-07-29 01:26:29 EDT
Description of problem:
Just booting into GNOME session and the error message appears.

Version-Release number of selected component:
fish-2.3.1-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/fish
crash_function: __spawnix
executable:     /usr/bin/fish
journald_cursor: s=ab3aaa42c51d400b83c589b63655c4d9;i=554e3;b=ce8f9a7a693e4962acacf74aaea76fde;m=1eb0dddeaf;t=5555e5e88f69b;x=8d120a20422d06cb
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Yajo 2017-07-29 01:26:36 EDT
Created attachment 1306107 [details]
File: backtrace
Comment 2 Yajo 2017-07-29 01:26:37 EDT
Created attachment 1306108 [details]
File: cgroup
Comment 3 Yajo 2017-07-29 01:26:39 EDT
Created attachment 1306109 [details]
File: core_backtrace
Comment 4 Yajo 2017-07-29 01:26:40 EDT
Created attachment 1306110 [details]
File: cpuinfo
Comment 5 Yajo 2017-07-29 01:26:41 EDT
Created attachment 1306111 [details]
File: dso_list
Comment 6 Yajo 2017-07-29 01:26:43 EDT
Created attachment 1306112 [details]
File: environ
Comment 7 Yajo 2017-07-29 01:26:44 EDT
Created attachment 1306113 [details]
File: limits
Comment 8 Yajo 2017-07-29 01:26:45 EDT
Created attachment 1306114 [details]
File: maps
Comment 9 Yajo 2017-07-29 01:26:47 EDT
Created attachment 1306115 [details]
File: open_fds
Comment 10 Yajo 2017-07-29 01:26:48 EDT
Created attachment 1306116 [details]
File: proc_pid_status
Comment 11 Yajo 2017-07-29 01:26:49 EDT
Created attachment 1306117 [details]
File: var_log_messages
Comment 12 Fedora Update System 2017-10-09 11:45:26 EDT
fish-2.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82f6fc0638
Comment 13 Fedora Update System 2017-10-09 11:46:01 EDT
fish-2.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0972f702e
Comment 14 Fedora Update System 2017-10-10 22:53:30 EDT
fish-2.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0972f702e
Comment 15 Fedora Update System 2017-10-11 02:27:54 EDT
fish-2.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82f6fc0638
Comment 16 Fedora Update System 2017-11-15 15:08:15 EST
fish-2.6.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-11-24 21:34:42 EST
fish-2.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.